Subject: zip program in ntemacs

From: Yigal Hochberg <[email-masked]>
Date: 21 Jul 96 08:37:51 EDT

Geoff,

In dired when viewing zip file, dired shows you the content ok.
When trying to view a specific file it is looking for pkunzip program.

I suggest to change the default program for nt/w95 to unzip.

- Yigal